Software Development Kit (SDK) and API Discussions

Error when trying to import wfa-svmdr-ontap 1.4.0 dar file into WFA

H there,  I recently installed NetApp Workflow Automation into our environment (v5.1.0.0.3) and I'm trying to import the SVM DR pack into this but getting error message "The version of .dar file used to import is 4.1.0.0.2. The supported WFA version from which a .dar file can be imported is 4.2 or later."

 

Any tips on resolving this or obtaining the correct versioned dar file? Cheers Ian

 

The intention with using the pack is to streamline testing SVM DR process in a bubble without actually initiating an SVM DR failover.

2 REPLIES 2

Re: Error when trying to import wfa-svmdr-ontap 1.4.0 dar file into WFA

Hello ITSSANSTORAGE,

 

I was able to reproduce the issue of not being able to import the SVMDAR 1.4.0 dar into WFA 5.1.0.0.3. I have raised a bug with our Engineering team to resolve the issue BUG 1358022: Unable to import SVMDR 1.4.0 dar into WFA 5.1. It will take 24 hours before the link will be publicly accessible for you to subscribe to the bug once Engineering has developed a fix. 

 

In the meantime, I was able to import the SVMDR 1.4.0 dar into WFA 5.0 if you need to perform your SVM DR testing before the fix is available. I also do not have a time frame on the fix.

 

 

Regards,

 

Team NetApp

Team NetApp

Re: Error when trying to import wfa-svmdr-ontap 1.4.0 dar file into WFA

Thanks for your reply. Unfortunately WFA 5.0 doesn't appear to integrate with Active IQ Unified Manager 9.7. (That's the version we are using) In the list of available data sources when configuring WFA 5.0 it only goes up to Unified Manager 9.5. 

Cloud Volumes ONTAP
Review Banner
All Community Forums
Public